.storyHdr {font-size:1.0em !important;}
.storyImg img {border:2px solid #DDD !important; margin:0 !important;}

/* div#sidebar div.lw_widget_news ul li {border-bottom:3px double #EEE; padding-bottom:15px; margin-bottom:15px; min-height:60px; } */

#content aside.related {margin:0 0 20px 0 !important;}

#news_container, #archive_container {min-height:105px !important;}

#news_archive #archive_container {min-height:105px !important; width:430px !important;}



.storyImg {padding:0 !important; float:left; width:110px;}

.spotlight_wrapper { border:none; line-height:1.2em; height:168px; margin: 20px 0 0 0; padding:0; }
.spotlight_wrapper article {position:relative; font-size:.8em; width:650px; height:158px;}
.spotlight_wrapper article .feature-caption { padding:15px 10px 5px 30px; width:300px; height:70px; background-image: url(/images/design/caption-newsevents-arrow.png); position:absolute; top:0px; margin:50px 0 0 300px }
#body .spotlight_wrapper h2 { margin:0; padding:0; } 
.spotlight_wrapper article .feature-caption h2 { font-size:1.5em; color:white; font-style:italic; text-transform:uppercase; font-family:franklin-gothic-urw-condensed,Helvetica Neue,Arial,Helvetica,sans-serif; }
.spotlight_wrapper article .feature-caption p { margin-top:5px; } 

.spotlight_wrapper img {width:648px;}

.spotlight_wrapper_left,
.spotlight_wrapper_right {
	background-color: white;
	border: 1px solid #DDD;
	height:215px;
	/*line-height:0px !important;*/
	margin: 10px 0 0 0;
	width:310px;
}

.lw_editor_on .spotlight_wrapper_left,
.lw_editor_on .spotlight_wrapper_right {
	padding:5px;
}

.spotlight_wrapper_left {
	float:left;
}

.spotlight_wrapper_right {
	float:right;
}

.spotlight_wrapper_left img, .spotlight_wrapper_right img {width:310px;}

.spotlight_link_left {width:310px; text-align:right; float:left; margin: 10px 0 20px 0;}
.spotlight_link_right {width:310px; text-align:right; float:right; margin: 10px 0 20px 0;}

.spotlight_link_left p, .spotlight_link_right p {color:#666; font-size:0.75em; width:310px;}

.spotlight_wrapper img, .spotlight_wrapper_left img, .spotlight_wrapper_right img {margin:0 !important;}

.news_date, .lw_news_tags {color:#666; padding-bottom:10px; font-size:0.9em;}

.category img {width:30px; margin:6px 8px !important;}

.news_date {float:left;}

.lw_news_tags_footer {color:#666; float:left; padding-bottom:10px; font-size:0.9em;}
	div.lw_news_tags_footer h2 {display:none;}
	
.lw_news_social {color:#666; float:right; padding-bottom:10px; font-size:0.9em;}

div.news_body {clear:right;}

ul.lw_slideshow {margin-bottom:25px;}

div.lw_widget_tags {margin-top:13px; margin-left:14px !important;  font-size: .85em;
  width: 186px;}

div.news_body {padding-bottom:15px; margin-bottom:15px; /*border-bottom:3px double #EEE;*/}

div.news_body h2 {padding-top: .5em !important;}

div.storySummary {color:#666; font-size:0.8em;}

span.st_plusone {position:relative; top:-4px;}

div.lw_widget_news.floated ul li {
    float: left;
    clear: none;
	text-align: center;
}


div.lw_widget_news.floated ul li:nth-of-type(2) {
    padding-left: 5px;
}

/* client stories for elc */

#lw_widget_dee67123 .lw_news_headline {
	display:block;
	font-size:1.1rem;
	text-transform: uppercase;
}

body.body_events #content .events_summary {
	margin:0;
	padding:0;
	color:#909090;
}


.thumbnailcaptionimg {
	float:left;
	margin-right:20px;
}

.thumbnailcaptiontext {
	clear: left;
    max-width: 230px;
    font-style: italic;
    font-size: .8em;
}

@media screen and (max-width: 1170px) {
  #addthiswrapper {display:block !important;}
}